packages:
  - "apps/*"
  - "packages/*"
allowBuilds:
  '@parcel/watcher': true
  '@swc/core': true
  esbuild: true
  sharp: true
  unrs-resolver: true
overrides:
  esbuild: ">=0.24.3"
  postcss: ">=8.5.10"
